[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.42
[menu_102]
70001=&Файл
40028=&Удалить выбранные элементы
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40025=Показывать &подсказки
40005=Показывать &сетку
40006=HTML-отчёт: &все элементы
40010=HTML-отчёт: в&ыбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40029=&Дополнительные настройки
40026=Показывать пароли файлов &учётных записей
40027=Показывать пароли &защищённого хранилища
40033=Показывать пароли &хранилища Windows
40036=&Выбрать другой шрифт
40037=Использовать стандартный &шрифт
40032=Добавл&ять строку заголовков в файлы с табуляторами/CSV
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40028=&Удалить выбранные элементы
40006=HTML-отчёт: все элементы
40010=HTML-отчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Дополнительные настройки
1=OK
2=Отмена
42101=Загружать пароли текущего пользователя
42102=Загружать пароли из следующего профиля пользователя:
1010=Путь к профилю:
1012=Пароль посл. входа:
1014=...
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пкс):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список паролей Internet Explorer
9=Вы действительно хотите удалить выбранные элементы?
10=Если вы удалите один пароль на веб-странице, все остальные пароли на этой же странице будут также удалены.
11=Укажите путь к папке профиля
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
508=CSV-файл KeePass
1001=Имя элемента
1002=Тип
1003=Имя пользователя
1004=Пароль
1005=Где хранится
1006=Надёжность пароля
1101=Реестр
1102=Файл учётной записи
1103=Защищённое хранилище
1104=Хранилище Windows
1201=Автозавершение
1202=Защищённый паролем сайт
1203=FTP
1301=Очень низкая
1302=Низкая
1303=Средняя
1304=Высокая
1305=Очень высокая
